<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b3d0be8b68a8c2eb76c54fb0f8b4f1d">
  <dict>
    <!--2023-12-06 15:12:35.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
